## wmwork 0.1.0

=== src/Makefile ===
# $Id: Makefile,v 1.7 2002/03/03 15:21:58 godisch Exp $

prefix      = /usr/local
exec_prefix = ${prefix}
bindir      = ${exec_prefix}/bin
mandir      = ${prefix}/share/man

DESTDIR     =

CFLAGS      = -O2 -Wall -pedantic
LIBS        = -L/usr/X11R6/lib -lX11 -lXpm -lXext

all: wmwork

wmwork: wmwork.o wmgeneral.o
	$(CC) $(LIBS) -o $@ $^

wmwork.o: wmwork.c wmwork.h wmwork.xpm
wmgeneral.o: wmgeneral.c wmgeneral.h

install: install-bin install-doc

install-bin: wmwork
	install -D -s -m 755 $< $(DESTDIR)$(bindir)/wmwork

install-doc: wmwork.1
	install -D -m 644 $< $(DESTDIR)$(mandir)/man1/wmwork.1

uninstall: uninstall-bin uninstall-doc

uninstall-bin:
	rm -f $(DESTDIR)$(bindir)/wmwork

uninstall-doc:
	rm -f $(DESTDIR)$(mandir)/man1/wmwork.1

clean:
	rm -f *.o

distclean: clean
	rm -f wmwork

.PHONY: all clean dist-clean install install-bin install-doc \
	uninstall uninstall-bin uninstall-doc
