## wmwork 0.2.5

=== debian/changelog ===
wmwork (0.2.5-4) unstable; urgency=low

  * Fixed watch file, closes: #551492.
  * Updated package to source format 3.0 (quilt).
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 12 Sep 2010 09:03:29 +0200

wmwork (0.2.5-3) unstable; urgency=low

  * Fixed watch file, closes: #449894.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 10 Dec 2007 20:15:20 +0100

wmwork (0.2.5-2) unstable; urgency=low

  * Debian maintenance release.
  * Fixed distclean target.
  * Updated menu section to Applications/Project Management.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 03 Nov 2007 10:42:54 +0100

wmwork (0.2.5-1) unstable; urgency=low

  * New upstream release.
  * Fixed POSIX compliance of debian/rules.
  * Fixed menu file.
  * Added watch file, updated copyright file.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 02 Dec 2005 08:36:45 +0100

wmwork (0.2.4-1) unstable; urgency=low

  * New upstream release, closes: #190859.
  * Updated standards version.
  * Temporarily removed debian/watch file.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 29 Apr 2003 11:00:00 +0200

wmwork (0.2.3-1) unstable; urgency=low

  * New upstream release, closes: #186195.
  * Re-added lost debian/watch.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 25 Mar 2003 11:10:30 +0100

wmwork (0.2.2-3) unstable; urgency=low

  * Fixed compiler warning on alpha & co.
  * Fixed update-menus in debian/postinst and debian/postrm.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 01 Mar 2003 11:36:30 +0100

wmwork (0.2.2-2) unstable; urgency=low

  * Removed build-dependency on debhelper.
  * Updated maintainer email address.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 21 Feb 2003 09:19:40 +0100

wmwork (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Fixed debhelper version and missing noopt.
  * Updated standards version.

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Thu, 02 Jan 2003 22:02:24 +0100

wmwork (0.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Sat, 02 Nov 2002 16:39:05 +0100

wmwork (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Updated debian directory.

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Sat, 19 Oct 2002 16:49:15 +0200

wmwork (0.1.0-1) unstable; urgency=low

  * New upstream release.
  * Added debian/compat, debian/watch; updated debian/rules.

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Sat, 30 Mar 2002 17:44:10 +0100

wmwork (0.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Tue, 19 Mar 2002 17:46:01 +0100

wmwork (0.0.9-1) unstable; urgency=low

  * New upstream release.
  * Moved files from /usr/X11R6 to /usr.
  * Updated standards version.

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Mon,  4 Mar 2002 02:17:13 +0100

wmwork (0.0.8-2) unstable; urgency=low

  * Fixed architecture in debian/control.

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Sun,  3 Mar 2002 07:52:49 +0100

wmwork (0.0.8-1) unstable; urgency=low

  * Initial release (closes: #135697).

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Tue, 26 Feb 2002 08:53:00 +0100
