=== debian/control ===
Source: wmwork
Section: x11
Priority: optional
Maintainer: Martin A. Godisch <godisch@debian.org>
Build-Depends: libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 3.9.1

Package: wmwork
Architecture: any
Depends: ${shlibs:Depends}
Suggests: wmaker | afterstep
Description: Keep track of time worked on projects
 wmwork provides a monitor on a 64x64 mini window that helps you keeping
 track of your time. The idea is based on the program Worklog written
 by Truxton King Fulton II. In contrast to Worklog wmwork is a graphical
 application designed to work with the WindowMaker dock, but will work
 with other window managers as well. wmwork's upstream homepage can be
 found at http://www.godisch.de/debian/wmwork/.
