## wmwork 0.2.6

=== debian/changelog ===
wmwork (0.2.6-4) unstable; urgency=medium

  * source-only upload

 -- Martin A. Godisch <godisch@debian.org>  Sun, 26 Jul 2020 12:55:33 +0200

wmwork (0.2.6-3) unstable; urgency=medium

  * Fixed gcc-10 compilation, closes: #957955.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 25 Jul 2020 14:31:21 +0200

wmwork (0.2.6-2) unstable; urgency=low

  * Fixed reproducible builds, closes: #777363, thanks to Chris Lamb.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 07 Jun 2015 18:53:14 +0200

wmwork (0.2.6-1) unstable; urgency=low

  * New upstream release: Fixed segfault, thanks to The Mayhem Team
    from Cylab, Carnegie Mellon University.
  * Updated standards version:
    + added build-arch, build-indep targets to debian/build,
    + added hardening build flags.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 27 Jun 2013 20:39:12 +0200
