=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Martin A. Godisch <godisch@debian.org>
 Build-Depends: libx11-dev, libxext-dev, libxpm-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 
 Package: wmwork
 Architecture: any
