=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-# $Id: rules,v 1.28 2007/11/03 09:45:53 godisch Exp $
 
 BUILDDIR = debian/wmwork
 DEBDIR   = $(BUILDDIR)/DEBIAN
@@ -13,7 +12,10 @@
 	CONFFLAGS += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
 endif
 
-CFLAGS = -Wall -g
+CPPFLAGS = -Wall $(shell dpkg-buildflags --get CPPFLAGS)
+export CPPFLAGS
+
+CFLAGS = -Wall -g $(shell dpkg-buildflags --get CFLAGS)
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
@@ -21,13 +23,20 @@
 endif
 export CFLAGS
 
+LDFLAGS = -Wall $(shell dpkg-buildflags --get LDFLAGS)
+export LDFLAGS
+
 clean:
 	$(testdir)
 	rm -f build debian/files debian/substvars
 	[ ! -f src/Makefile ] || $(MAKE) -C src distclean
 	rm -rf debian/wmwork
 
-build:
+build: build-arch
+
+build-indep:
+
+build-arch:
 	$(testdir)
 	cd src && ./configure $(CONFFLAGS) --prefix=/usr --mandir=/usr/share/man
 	$(MAKE) -C src
@@ -46,14 +55,14 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	strip -R .comment -R .note $(BUILDDIR)/usr/bin/wmwork
 endif
-	gzip -9 $(BUILDDIR)/usr/share/man/man1/wmwork.1
+	gzip -9n $(BUILDDIR)/usr/share/man/man1/wmwork.1
 	install -D -o root -g root -m 0644 debian/menu $(BUILDDIR)/usr/share/menu/wmwork
 
 	install -D -o root -g root -m 0644 CHANGES $(DOCDIR)/changelog
 	install -D -o root -g root -m 0644 debian/changelog $(DOCDIR)/changelog.Debian
 	install    -o root -g root -m 0644 README debian/copyright $(DOCDIR)
 	install -D -o root -g root -m 0644 debian/worklog $(DOCDIR)/examples/worklog
-	gzip -9 $(DOCDIR)/changelog*
+	gzip -9n $(DOCDIR)/changelog*
 
 	install -d -o root -g root -m 0755 $(DEBDIR)
 	install    -o root -g root -m 0644 debian/control $(DEBDIR)
