## wmwork 0.2.8

=== debian/changelog ===
wmwork (0.2.8-1) unstable; urgency=low

  * New upstream release.
  * Changed build system to debhelper.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 17 Mar 2024 13:11:19 +0100
