=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Martin A. Godisch <godisch@debian.org>
-Build-Depends: libx11-dev, libxext-dev, libxpm-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper-compat (= 13), libx11-dev, libxext-dev, libxpm-dev
+Standards-Version: 4.6.2
 
 Package: wmwork
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: wmaker | afterstep
 Description: Keep track of time worked on projects
  wmwork provides a monitor on a 64x64 mini window that helps you keeping
