=== debian/watch ===
version=4
http://people.debian.org/~godisch/wmwork wmwork-(.*)\.tar\.gz
